From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 25 Apr 2023 15:00:22 +0200
Subject: Fix shebangs

---
 endesive/hsm.py     | 2 +-
 endesive/pdf/cms.py | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/endesive/hsm.py b/endesive/hsm.py
index 98c2543..46d18ee 100644
--- a/endesive/hsm.py
+++ b/endesive/hsm.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env vpython3
+#!/usr/bin/env python3
 # coding: utf-8
 
 import os
diff --git a/endesive/pdf/cms.py b/endesive/pdf/cms.py
index 201429b..f130486 100644
--- a/endesive/pdf/cms.py
+++ b/endesive/pdf/cms.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env vpython3
+#!/usr/bin/env python3
 import sys
 import time
 import random
